.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.376090,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376090,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376090,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.450814px;}
.ls19{letter-spacing:-0.417846px;}
.ls1b{letter-spacing:-0.327898px;}
.ls15{letter-spacing:-0.324734px;}
.ls11{letter-spacing:-0.162720px;}
.ls10{letter-spacing:-0.142069px;}
.ls14{letter-spacing:-0.120458px;}
.ls12{letter-spacing:-0.115401px;}
.ls18{letter-spacing:-0.009181px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.011300px;}
.ls4{letter-spacing:0.022600px;}
.ls13{letter-spacing:0.038900px;}
.ls1a{letter-spacing:0.096050px;}
.ls17{letter-spacing:0.130600px;}
.ls1c{letter-spacing:0.166110px;}
.ls5{letter-spacing:0.180800px;}
.ls1d{letter-spacing:0.223175px;}
.lsd{letter-spacing:0.454995px;}
.ls6{letter-spacing:0.465108px;}
.lsb{letter-spacing:0.482849px;}
.lsc{letter-spacing:0.507879px;}
.ls8{letter-spacing:0.519800px;}
.ls7{letter-spacing:0.538445px;}
.ls1e{letter-spacing:0.566300px;}
.lsf{letter-spacing:0.654270px;}
.ls16{letter-spacing:0.686475px;}
.lse{letter-spacing:0.690430px;}
.lsa{letter-spacing:0.758287px;}
.ls2{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:1.117514px;}
.ws9{word-spacing:1.185370px;}
.ws14{word-spacing:1.309500px;}
.ws3{word-spacing:1.337355px;}
.ws4{word-spacing:1.356000px;}
.ws7{word-spacing:1.367922px;}
.ws6{word-spacing:1.392951px;}
.ws2{word-spacing:1.410692px;}
.ws8{word-spacing:1.420805px;}
.wsd{word-spacing:2.622250px;}
.wsc{word-spacing:2.776551px;}
.wsa{word-spacing:2.803219px;}
.wsb{word-spacing:2.823870px;}
.ws13{word-spacing:3.692275px;}
.ws12{word-spacing:3.749340px;}
.wse{word-spacing:4.035908px;}
.ws1{word-spacing:4.202413px;}
.wsf{word-spacing:4.240184px;}
.ws11{word-spacing:4.243348px;}
.ws10{word-spacing:4.333296px;}
._1{width:1.221530px;}
._0{width:3.751657px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y8{bottom:3.309681px;}
.y18{bottom:7.722590px;}
.y6{bottom:11.032271px;}
.y12{bottom:20.961315px;}
.y1a{bottom:29.787132px;}
.y21{bottom:36.406495px;}
.y16{bottom:38.612949px;}
.y11{bottom:43.025858px;}
.y20{bottom:58.471038px;}
.y4{bottom:63.987173px;}
.y10{bottom:65.090400px;}
.y15{bottom:69.503309px;}
.y1f{bottom:80.535580px;}
.yf{bottom:87.154943px;}
.y14{bottom:100.393668px;}
.y1e{bottom:102.600123px;}
.ye{bottom:109.219485px;}
.yd{bottom:131.284028px;}
.yc{bottom:153.348570px;}
.yb{bottom:175.413113px;}
.ya{bottom:197.477655px;}
.y9{bottom:219.542198px;}
.y0{bottom:255.401961px;}
.y1{bottom:255.489832px;}
.y1d{bottom:285.276964px;}
.y1c{bottom:438.625535px;}
.y1b{bottom:466.206213px;}
.y19{bottom:493.786891px;}
.y17{bottom:543.432111px;}
.y13{bottom:569.909562px;}
.y7{bottom:734.290404px;}
.y2{bottom:962.014052px;}
.y5{bottom:1018.923002px;}
.y3{bottom:1054.226270px;}
.hc{height:24.270997px;}
.hf{height:26.477451px;}
.h10{height:26.736804px;}
.hb{height:29.614475px;}
.h5{height:32.306700px;}
.he{height:34.998925px;}
.h6{height:35.303268px;}
.h3{height:41.764800px;}
.hd{height:48.541993px;}
.h7{height:64.613400px;}
.h4{height:80.535580px;}
.h11{height:130.180801px;}
.ha{height:164.380842px;}
.h9{height:236.090605px;}
.h8{height:251.535784px;}
.h2{height:978.562459px;}
.h1{height:978.650327px;}
.h0{height:1237.176471px;}
.w4{width:31.993587px;}
.wa{width:163.277614px;}
.w9{width:164.380842px;}
.w2{width:227.264788px;}
.w6{width:248.226103px;}
.w7{width:413.710172px;}
.w3{width:552.716789px;}
.w5{width:584.710376px;}
.w8{width:661.936275px;}
.wb{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xd{left:2.206454px;}
.x13{left:9.929044px;}
.x0{left:31.241830px;}
.x14{left:33.096814px;}
.xb{left:55.161356px;}
.x2{left:66.545098px;}
.x6{left:75.019444px;}
.x8{left:141.564542px;}
.xc{left:142.667770px;}
.xf{left:153.348570px;}
.x10{left:157.761479px;}
.x16{left:184.238930px;}
.x7{left:207.406699px;}
.x9{left:248.226103px;}
.x4{left:293.809886px;}
.xe{left:308.151838px;}
.xa{left:389.790645px;}
.x15{left:417.019853px;}
.x11{left:472.532680px;}
.x12{left:638.016748px;}
.x5{left:846.526675px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.384795pt;}
.ls19{letter-spacing:-0.356655pt;}
.ls1b{letter-spacing:-0.279879pt;}
.ls15{letter-spacing:-0.277179pt;}
.ls11{letter-spacing:-0.138891pt;}
.ls10{letter-spacing:-0.121264pt;}
.ls14{letter-spacing:-0.102818pt;}
.ls12{letter-spacing:-0.098501pt;}
.ls18{letter-spacing:-0.007837pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.009645pt;}
.ls4{letter-spacing:0.019290pt;}
.ls13{letter-spacing:0.033204pt;}
.ls1a{letter-spacing:0.081984pt;}
.ls17{letter-spacing:0.111474pt;}
.ls1c{letter-spacing:0.141784pt;}
.ls5{letter-spacing:0.154323pt;}
.ls1d{letter-spacing:0.190492pt;}
.lsd{letter-spacing:0.388364pt;}
.ls6{letter-spacing:0.396996pt;}
.lsb{letter-spacing:0.412139pt;}
.lsc{letter-spacing:0.433503pt;}
.ls8{letter-spacing:0.443679pt;}
.ls7{letter-spacing:0.459593pt;}
.ls1e{letter-spacing:0.483369pt;}
.lsf{letter-spacing:0.558456pt;}
.ls16{letter-spacing:0.585945pt;}
.lse{letter-spacing:0.589321pt;}
.lsa{letter-spacing:0.647240pt;}
.ls2{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.953861pt;}
.ws9{word-spacing:1.011780pt;}
.ws14{word-spacing:1.117733pt;}
.ws3{word-spacing:1.141508pt;}
.ws4{word-spacing:1.157423pt;}
.ws7{word-spacing:1.167598pt;}
.ws6{word-spacing:1.188962pt;}
.ws2{word-spacing:1.204105pt;}
.ws8{word-spacing:1.212738pt;}
.wsd{word-spacing:2.238238pt;}
.wsc{word-spacing:2.369943pt;}
.wsa{word-spacing:2.392706pt;}
.wsb{word-spacing:2.410333pt;}
.ws13{word-spacing:3.151565pt;}
.ws12{word-spacing:3.200273pt;}
.wse{word-spacing:3.444875pt;}
.ws1{word-spacing:3.586997pt;}
.wsf{word-spacing:3.619236pt;}
.ws11{word-spacing:3.621937pt;}
.ws10{word-spacing:3.698713pt;}
._1{width:1.042645pt;}
._0{width:3.202251pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y8{bottom:2.825000pt;}
.y18{bottom:6.591667pt;}
.y6{bottom:9.416667pt;}
.y12{bottom:17.891667pt;}
.y1a{bottom:25.425000pt;}
.y21{bottom:31.075000pt;}
.y16{bottom:32.958333pt;}
.y11{bottom:36.725000pt;}
.y20{bottom:49.908333pt;}
.y4{bottom:54.616667pt;}
.y10{bottom:55.558333pt;}
.y15{bottom:59.325000pt;}
.y1f{bottom:68.741667pt;}
.yf{bottom:74.391667pt;}
.y14{bottom:85.691667pt;}
.y1e{bottom:87.575000pt;}
.ye{bottom:93.225000pt;}
.yd{bottom:112.058333pt;}
.yc{bottom:130.891667pt;}
.yb{bottom:149.725000pt;}
.ya{bottom:168.558333pt;}
.y9{bottom:187.391667pt;}
.y0{bottom:218.000000pt;}
.y1{bottom:218.075003pt;}
.y1d{bottom:243.500003pt;}
.y1c{bottom:374.391670pt;}
.y1b{bottom:397.933336pt;}
.y19{bottom:421.475003pt;}
.y17{bottom:463.850003pt;}
.y13{bottom:486.450003pt;}
.y7{bottom:626.758336pt;}
.y2{bottom:821.133333pt;}
.y5{bottom:869.708336pt;}
.y3{bottom:899.841670pt;}
.hc{height:20.716667pt;}
.hf{height:22.600000pt;}
.h10{height:22.821373pt;}
.hb{height:25.277627pt;}
.h5{height:27.575593pt;}
.he{height:29.873559pt;}
.h6{height:30.133333pt;}
.h3{height:35.648616pt;}
.hd{height:41.433333pt;}
.h7{height:55.151187pt;}
.h4{height:68.741667pt;}
.h11{height:111.116667pt;}
.ha{height:140.308333pt;}
.h9{height:201.516667pt;}
.h8{height:214.700000pt;}
.h2{height:835.258333pt;}
.h1{height:835.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:27.308333pt;}
.wa{width:139.366667pt;}
.w9{width:140.308333pt;}
.w2{width:193.983333pt;}
.w6{width:211.875000pt;}
.w7{width:353.125000pt;}
.w3{width:471.775000pt;}
.w5{width:499.083333pt;}
.w8{width:565.000000pt;}
.wb{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xd{left:1.883333pt;}
.x13{left:8.475000pt;}
.x0{left:26.666667pt;}
.x14{left:28.250000pt;}
.xb{left:47.083333pt;}
.x2{left:56.800000pt;}
.x6{left:64.033333pt;}
.x8{left:120.833333pt;}
.xc{left:121.775000pt;}
.xf{left:130.891667pt;}
.x10{left:134.658333pt;}
.x16{left:157.258333pt;}
.x7{left:177.033333pt;}
.x9{left:211.875000pt;}
.x4{left:250.783333pt;}
.xe{left:263.025000pt;}
.xa{left:332.708333pt;}
.x15{left:355.950000pt;}
.x11{left:403.333333pt;}
.x12{left:544.583333pt;}
.x5{left:722.558333pt;}
.x1{left:743.916667pt;}
}
